<p id="notice"><%= notice %></p>

<h1>Tools Qqoqcps</h1>

<table>
  <thead>
    <tr>
      <th>Qui</th>
      <th>Qui not</th>
      <th>Qui info</th>
      <th>Quoi</th>
      <th>Quoi not</th>
      <th>Quoi info</th>
      <th>Ou</th>
      <th>Ou not</th>
      <th>Ou info</th>
      <th>Quand</th>
      <th>Quand not</th>
      <th>Quand info</th>
      <th>Comment</th>
      <th>Comment not</th>
      <th>Comment info</th>
      <th>Pourquoi</th>
      <th>Pourquoi not</th>
      <th>Pourquoi info</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tools_qqoqcps.each do |tools_qqoqcp| %>
      <tr>
        <td><%= tools_qqoqcp.qui %></td>
        <td><%= tools_qqoqcp.qui_not %></td>
        <td><%= tools_qqoqcp.qui_info %></td>
        <td><%= tools_qqoqcp.quoi %></td>
        <td><%= tools_qqoqcp.quoi_not %></td>
        <td><%= tools_qqoqcp.quoi_info %></td>
        <td><%= tools_qqoqcp.ou %></td>
        <td><%= tools_qqoqcp.ou_not %></td>
        <td><%= tools_qqoqcp.ou_info %></td>
        <td><%= tools_qqoqcp.quand %></td>
        <td><%= tools_qqoqcp.quand_not %></td>
        <td><%= tools_qqoqcp.quand_info %></td>
        <td><%= tools_qqoqcp.comment %></td>
        <td><%= tools_qqoqcp.comment_not %></td>
        <td><%= tools_qqoqcp.comment_info %></td>
        <td><%= tools_qqoqcp.pourquoi %></td>
        <td><%= tools_qqoqcp.pourquoi_not %></td>
        <td><%= tools_qqoqcp.pourquoi_info %></td>
        <td><%= link_to 'Show', tools_qqoqcp %></td>
        <td><%= link_to 'Edit', edit_tools_qqoqcp_path(tools_qqoqcp) %></td>
        <td><%= link_to 'Destroy', tools_qqoqcp, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tools Qqoqcp', new_tools_qqoqcp_path %>
